/*csslint empty-rules: false*/
/* See bug 1053721 */
:root {
  /* modified by tcl_chenguoqiang for emulator software button */
  --software-home-button-height: 3rem;
  --statusbar-height: 2.6rem;

  /* The scale factor for the shrinking rocketbar */
  /* 0.722 = --statusbar-height (2.6rem) / rocketbar height (3.6rem) */
  --rocketbar-scale: 0.722;
  --rocketbar-urlbar-height: 3.6rem;
}
